@font-face {
  font-family: 'Linotte';
  src: url('/fonts/Linotte/linotte.woff2') format('woff2'),
    url('/fonts/Linotte/linotte.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Linotte';
  src: url('/fonts/Linotte/linotte-semibold.woff2') format('woff2'),
    url('/fonts/Linotte/linotte-semibold.woff') format('woff');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Linotte';
  src: url('/fonts/Linotte/linotte-light.woff2') format('woff2'),
    url('/fonts/Linotte/linotte-light.woff') format('woff');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Linotte';
  src: url('/fonts/Linotte/linotte-bold.woff2') format('woff2'),
    url('/fonts/Linotte/linotte-bold.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Linotte-Heavy';
  src: url('/fonts/Linotte/linotte-heavy.otf') format('opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Muli';
  src: local('Muli'), url('/fonts/Muli/Muli.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Muli';
  src: local('MuliB'), url('/fonts/Muli/MuliB.ttf') format('truetype');
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Muli';
  src: local('MuliS'), url('/fonts/Muli/MuliS.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Muli';
  src: local('MuliExtraBold'),
    url('/fonts/Muli/MuliExtraBold.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
}

@font-face {
  font-family: 'VAGRounded BT';
  src: local('VAGRounded BT'),
    url('/fonts/VAGRounded/VAGRounded-BT.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'VAGRounded Lt';
  src: local('VAGRounded Lt'),
    url('/fonts/VAGRounded/VAGRounded-Lt.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grilled Cheese';
  src: local('Grilled Cheese'),
    url('/fonts/GrilledCheeseBTN/GrilledCheese_BTN.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Evil Empire';
  src: local('Evil Empire'),
    url('/fonts/EvilEmpire/EvilEmpire.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Bree Serif';
  src: local('Bree Serif'),
    url('/fonts/BreeSerif/BreeSerif-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: local('Nunito-Regular'),
    url('/fonts/Nunito/Nunito-Regular.ttf') format('truetype');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: local('Nunito-SemiBold'),
    url('/fonts/Nunito/Nunito-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: local('Nunito-Bold'),
    url('/fonts/Nunito/Nunito-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Lao UIb';
  src: local('laouib'), url('/fonts/LaoUI/laouib.ttf') format('truetype');
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Baloo Chettan';
  src: local('laouib'),
    url('/fonts/BalooChettan/BalooChettanMalayalam-Regular.ttf')
      format('truetype');
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Rockwell';
  src: url('//db.onlinewebfonts.com/t/4aa3e37e571255737e5e6d4e9d9770a5.eot?#iefix')
      format('embedded-opentype'),
    url('//db.onlinewebfonts.com/t/4aa3e37e571255737e5e6d4e9d9770a5.woff2')
      format('woff2'),
    url('//db.onlinewebfonts.com/t/4aa3e37e571255737e5e6d4e9d9770a5.woff')
      format('woff'),
    url('//db.onlinewebfonts.com/t/4aa3e37e571255737e5e6d4e9d9770a5.ttf')
      format('truetype'),
    url('//db.onlinewebfonts.com/t/4aa3e37e571255737e5e6d4e9d9770a5.svg#Rockwell')
      format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-ExtraBold';
  src: local('Montserrat-ExtraBold'),
    url('/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'LuckiestGuy';
  src: local('Montserrat-ExtraBold'),
    url('/fonts/LuckiestGuy/LuckiestGuy-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Comic Sans';
  src: local('Comic Sans'),
    url('/fonts/ComicSans/comic-sans-bold.ttf') format('truetype');
  font-weight: 800;
  font-style: bold;
  font-display: swap;
}
@font-face {
  font-family: 'KaiTi';
  src: local('KaiTi'), url('/fonts/kaiti/simkai.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'SofiaProSoft-BoldItalic';
  src: local('SofiaProSoft-BoldItalic'), url('/fonts/SofiaProSoft/SofiaProSoft-BoldItalic.otf') format('opentype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'BerlinSansFBDemi-Bold';
  src: local('BerlinSansFBDemi-Bold'), url('/fonts/BerlinSans/BerlinSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-display: swap;
}

